header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hanaukyô Maid Tai
  repository: kara.moe
  conditions:
    tagPresence:
      - 922901f2-d30a-41c0-8403-8c0af6147d9a
      - 5ea9ce4d-69ee-4f51-9c60-983e602138fb
  actions:
    addTag:
      - tid: 9a1a1ec1-7864-4874-b7f1-8225e28970d5
        type: 18
